{
  "$Bundles": {
    "System.Runtime": "1.0.0.0",
    "VRage": "1.5.0.3094"
  },
  "$Type": "VRage:Keen.VRage.Library.Filesystem.ContentCache.ContentBlobData",
  "$Value": {
    "BlobData": {},
    "Mapping": [
      {
        "ResourceHandle": "{G}60f6ab2c-ca71-4ca2-87e0-9ce64f55d7cd",
        "FileHandle": "T1\\Hydrogen_Thrusters\\200\\BlockModelComponentDefinition.def"
      },
      {
        "ResourceHandle": "{G}c32dfd3c-5182-4f1d-b0ba-b3665cafd5e2",
        "FileHandle": "T1\\Hydrogen_Thrusters\\200\\Copy of HydrogenThruster200_HydrogenThrusterBlockModelDefinition.def"
      },
      {
        "ResourceHandle": "{G}59d74707-5776-44bb-beb9-527c0b6677ed",
        "FileHandle": "T1\\Hydrogen_Thrusters\\200\\Partial Copy - HydrogenThruster200.def"
      },
      {
        "ResourceHandle": "{G}02b2071d-95d7-4b1d-8076-9fc7a728ba06",
        "FileHandle": "T1\\Hydrogen_Thrusters\\200\\Partial Copy - HydrogenThruster200_Client.def"
      },
      {
        "ResourceHandle": "{G}4b30b5be-c573-4844-afc4-a052c4ae5d65",
        "FileHandle": "T1\\Hydrogen_Thrusters\\200\\Partial Copy - HydrogenThruster200_ClientComposition.def"
      },
      {
        "ResourceHandle": "{G}c74c7ec4-07d3-4978-a27b-40b0f88f7bd5",
        "FileHandle": "T1\\Hydrogen_Thrusters\\200\\Partial Copy - HydrogenThruster200_Server.def"
      },
      {
        "ResourceHandle": "{G}2adfdbdf-1a93-4346-89f1-2b688b85745f",
        "FileHandle": "T1\\Hydrogen_Thrusters\\200\\Partial Copy - HydrogenThruster200_ServerComposition.def"
      },
      {
        "ResourceHandle": "{G}79bc9852-9899-464b-abff-a0214eca5c02",
        "FileHandle": "T1\\Hydrogen_Thrusters\\200\\Deformed\\T1_HydrogenThruster200_Deformed.mwm"
      },
      {
        "ResourceHandle": "{G}5bd24be4-1317-4789-9898-7d985c9cbd5a",
        "FileHandle": "T1\\Hydrogen_Thrusters\\200\\Deformed\\T1_HydrogenThruster200_Deformed_LOD0.mwm"
      },
      {
        "ResourceHandle": "{G}b051b0ec-6890-42c9-b449-521fae3ddb54",
        "FileHandle": "T1\\Hydrogen_Thrusters\\200\\Deformed\\T1_HydrogenThruster200_Deformed_LOD1.mwm"
      },
      {
        "ResourceHandle": "{G}8d32d1c0-d9bf-4ca4-a7d1-f3ae6c0368b1",
        "FileHandle": "T1\\Hydrogen_Thrusters\\200\\Deformed\\T1_HydrogenThruster200_Deformed_LOD2.mwm"
      },
      {
        "ResourceHandle": "{G}9cb3c3bd-e2f4-45c8-b7bf-3ee2639fdbe1",
        "FileHandle": "T1\\Hydrogen_Thrusters\\200\\Deformed\\T1_HydrogenThruster200_Deformed_LOD3.mwm"
      },
      {
        "ResourceHandle": "{G}a9ae75ce-292d-41f9-b9fe-73009deb1a81",
        "FileHandle": "T1\\Hydrogen_Thrusters\\200\\Deformed\\T1_HydrogenThruster200_Deformed_LOD4.mwm"
      },
      {
        "ResourceHandle": "{G}96c3d363-3012-463a-8830-dd5c9dae5b4f",
        "FileHandle": "T1\\Hydrogen_Thrusters\\200\\Fractured\\T1_HydrogenThruster200_Fractured.mwm"
      },
      {
        "ResourceHandle": "{G}0423ce08-0794-4ff6-bb46-52b12f636cc6",
        "FileHandle": "T1\\Hydrogen_Thrusters\\200\\Fractured\\T1_HydrogenThruster200_Fractured_LOD0.mwm"
      },
      {
        "ResourceHandle": "{G}c0f2bb2e-1da2-4186-887b-d50ff24454a7",
        "FileHandle": "T1\\Hydrogen_Thrusters\\200\\Fractured\\T1_HydrogenThruster200_Fractured_LOD1.mwm"
      },
      {
        "ResourceHandle": "{G}1fd1efd5-b4d7-4ae8-906a-63ca921357cb",
        "FileHandle": "T1\\Hydrogen_Thrusters\\200\\Fractured\\T1_HydrogenThruster200_Fractured_LOD2.mwm"
      },
      {
        "ResourceHandle": "{G}284604d4-dd03-4d99-8342-4f4565d98fdf",
        "FileHandle": "T1\\Hydrogen_Thrusters\\200\\Fractured\\T1_HydrogenThruster200_Fractured_LOD3.mwm"
      },
      {
        "ResourceHandle": "{G}5e0e18c7-6981-4a27-aa66-0cee615dec67",
        "FileHandle": "T1\\Hydrogen_Thrusters\\200\\Fractured\\T1_HydrogenThruster200_Fractured_LOD4.mwm"
      },
      {
        "ResourceHandle": "{G}7ea517ba-3957-4c87-b2fb-d90515db0d0e",
        "FileHandle": "T1\\Hydrogen_Thrusters\\200\\NonFractured\\T1_HydrogenThruster200.mwm"
      },
      {
        "ResourceHandle": "{G}013d13b5-003b-471b-b038-ddf00f5b42ef",
        "FileHandle": "T1\\Hydrogen_Thrusters\\200\\NonFractured\\T1_HydrogenThruster200_LOD0.mwm"
      },
      {
        "ResourceHandle": "{G}5da9e500-497c-4e2c-b2e5-33c15423be8f",
        "FileHandle": "T1\\Hydrogen_Thrusters\\200\\NonFractured\\T1_HydrogenThruster200_LOD1.mwm"
      },
      {
        "ResourceHandle": "{G}dc8e7dea-96dc-4a3d-8c17-5d6b79065984",
        "FileHandle": "T1\\Hydrogen_Thrusters\\200\\NonFractured\\T1_HydrogenThruster200_LOD2.mwm"
      },
      {
        "ResourceHandle": "{G}4f9e2305-98af-47c0-8a0c-10c56a319de1",
        "FileHandle": "T1\\Hydrogen_Thrusters\\200\\NonFractured\\T1_HydrogenThruster200_LOD3.mwm"
      },
      {
        "ResourceHandle": "{G}d0cf32d6-75eb-4053-bacf-28c11754c2ac",
        "FileHandle": "T1\\Hydrogen_Thrusters\\200\\NonFractured\\T1_HydrogenThruster200_LOD4.mwm"
      }
    ]
  }
}